@charset "utf-8";
/* CSS Document */

/* NetReal! : 総合画面共通スタイルシート */



新ページcss
/* 全体基本設定 */
* {
	margin:0 0 0 0;
	padding:0 0 0 0;
}
html {
    font-family: "ＭＳ ゴシック", "Osaka－等幅";
    font-size: 75%;
}
img {
	border: none;
	text-align: center;
	padding-left: 27px;
}
a {
    color: blue;
	overflow:hidden;
}
body {
    background-color: #ffffff;
    margin: 0 0 -12px 0;
    padding: 0;
}


/* float時高さ0回避（適宜使用） */
.clearfix:after {
   content: ".";
   display: block;
   clear: both;
   height: 0;
   visibility: hidden;
}
.clearfix { display: inline-block; }
/* exlude MacIE5 \*/
* html .clearfix { height: 1% }
.clearfix {display:block;}
/* end MacIE5 */




/* 基本レイアウト */
#wrapper {
	width:854px;
	margin:auto;
	background-image: url(../images/reasons/netreal_reasons/img/common_bg_wrapper.gif);
	background-repeat: repeat-y;
	background-position: top;
}
#wrapper #header {
	width:854px;
	position:relative;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#wrapper #navi {
	width:800px;
	height:49px;
	padding-left: 0px;
	
	position: relative;
}
#wrapper #main {
	width:800px;
	position:relative;
	text-align: center;
	margin: 0 auto 25px;
	padding: 0;
}
	/* コンテンツ左 */
	
	/* コンテンツ右（サイドバー） */
	#wrapper #main #sidebar {
		with:159px;
		float:right;
		margin-right:12px;
		display:inline;
	}
#wrapper #footer {
	clear:both;
	width:799px;
	background: #f0f0f0;
	margin: 0 0 0 27px;
	position:relative;
}

/* ヘッダー */
/* description */
#wrapper #header div.description {
	width:800px;
	background-color:#fae9b8;
}
/*#wrapper #header div.description p {
	padding:5px;
}*/
/* ロゴ */
#wrapper #header div.logo {
	width:202px;
	height:67px;
	margin:10px 0 0 17px;
}
/* h1 */
#wrapper #header h1 {
	font-size:100%;
	font-weight:normal;
	padding:5px;
}

/* タイトル */
#wrapper #header p.title-logo {
	font-weight:normal;
	position:absolute;
	top:55px;
	left:245px;
}

/* 各テキストリンク */
#wrapper #header div.link {
	position:absolute;
	font-size:80%;
	top:30px;
	right:12px;
}
/* 「無料会員登録」のボタン */
#wrapper #header div.entry {
	width:145px;
	height:40px;
	background:url(../images/common_button_entry.gif) no-repeat 0 0;
	text-indent:-9999px;
	position:absolute;
	right:12px;
	bottom:10px;
}
#wrapper #header div.entry a {
	display:block;
	width:145px;
	height:40px;
}
#wrapper #header div.entry a:hover {
	background:url(../images/common_button_entry.gif) no-repeat 0 -40px;
}







/* グローバルナビ */
#wrapper #navi ul {
	width:780px;
	height:49px;
	list-style:none;
}
#wrapper #navi ul li {
	float:left;
	width:153px;
	height:49px;
	list-style:none;
	margin-right:3px;
}
#wrapper #navi ul li a {
	display:block;
	width:153px;
	height:49px;
	text-indent:-9999px;
}
/* 顧客満足度 */
#wrapper #navi ul li a.top {
	background:url(../images/reasons/reason_gnav1.gif) no-repeat 0 0;
}
#wrapper #navi ul li a.top-current,
#wrapper #navi ul li a:hover.top {
	background-image: url(../images/reasons/reason_gnav1.gif);
	background-repeat: no-repeat;
	background-position: 0 -49px;
}
/* 業界最安値 */
#wrapper #navi ul li a.service {
	background:url(../images/reasons/reason_gnav2.gif) no-repeat 0 0;
}
#wrapper #navi ul li a.service-current,
#wrapper #navi ul li a:hover.service {
	background-image: url(../images/reasons/reason_gnav2.gif);
	background-repeat: no-repeat;
	background-position: 0 -49px;
}
/* 簡単＆便利 */
#wrapper #navi ul li a.case {
	background:url(../images/reasons/reason_gnav3.gif) no-repeat 0 0;
}
#wrapper #navi ul li a.case-current,
#wrapper #navi ul li a:hover.case {
	background-image: url(../images/reasons/reason_gnav3.gif);
	background-repeat: no-repeat;
	background-position: 0 -49px;
}
/* 豊富な実績 */
#wrapper #navi ul li a.price {
	background:url(../images/reasons/reason_gnav4.gif) no-repeat 0 0;
}
#wrapper #navi ul li a.price-current,
#wrapper #navi ul li a:hover.price {
	background-image: url(../images/reasons/reason_gnav4.gif);
	background-repeat: no-repeat;
	background-position: 0 -49px;
}
/* 充実サービス */
#wrapper #navi ul li a.company {
	background:url(../images/reasons/reason_gnav5.gif) no-repeat 0 0;
}
#wrapper #navi ul li a.company-current,
#wrapper #navi ul li a:hover.company {
	background-image: url(../images/reasons/reason_gnav5.gif);
	background-repeat: no-repeat;
	background-position: 0 -49px;
}




/* subtitle（ネットリアルがお客様に選ばれている理由です。） */
#wrapper #subtitle {
	width:769px;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 42px;
	text-align: center;
	font-size: 14px;
	padding: 0px;
}
#wrapper #subtitle p {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 18px;
	font-weight: bold;
}





/* メイン */
/* h2：ログイン画面などの長いもの */
#wrapper #main h2 {
	width:769px;
	height:52px;
	margin:0 0 15px 15px;
}
/* h3：ログイン画面などの長いもの */
#wrapper #main h3 {
	width:769px;
	height:46px;
	margin:0 0 15px 15px;
}
/* h2：通常の短いもの */
#wrapper #main #contents h2 {
	width:592px;
	margin:0 0 0 0;
}
/* h3：通常の短いもの */
#wrapper #main #contents h3 {
	width:592px;
	margin:0 0 15px 0;
}



/* フォームボタン画像 */
/* レイアウト */
#wrapper #main div.button {
	width:800px;
	height:22px;
	position:relative;
	margin:0 0 25px 0;
}
/* 左配置（「戻る」ボタン） */
#wrapper #main div.button a.left {
	position:relative;
	top:0px;
	left:38px;
}
/* 中央配置（「次に進む」「確認する」「登録する」「ログインする」ボタン） */
#wrapper #main div.button a.center {
	position: absolute;
	top:0;
/*	left:353px; */
	left:345px;
}









/* 実在認証 */
#wrapper #main #sidebar div.siteseal {
    text-align: center;
    padding-top: 10px;
}


/* フッター */
/* コピーライト */
#wrapper #footer p.copyright {
	color:#063c5b;
	text-align:center;
	padding: 20px;
}

/* 「ログイン」ボタン */
#wrapper #header div.button {
	width:113px;
	height:30px;
	background:url(../images/common_bg_button_01.gif) no-repeat;
	position:absolute;
	right:10px;
	bottom:15px;
}
#wrapper #header div.button a {
	display:block;
	width:113px;
	height:30px;
	text-indent:37px;
	line-height:32px;
}

/* 新設コンテンツ＿高野*/
.reason {
	height: 315px;
	width: 732px;
	border: 1px solid #999;
	text-align: left;
	margin: 14px;
	padding: 15px 20px 20px 15px;
}
.reason_img {
	height: 240px;
	width: 240px;
	margin: 0px;
	float: left;
	background-color: #CCC;
	padding: 0px;
}

.reason_img img {
	margin: 0px;
	padding: 0px;
}

#wrapper #main #contents .reason .reason_rightbox {
	float: right;
	height: 250px;
	width: 472px;
	margin: 0px 8px 0px 0px;
	background-color: #FFF;
	padding: 0px;
}
#wrapper #main #contents .reason p {
	margin: 0px;
	padding: 20px;
	text-align:left;
	width: 432px;
	background: #FFF7CF;
	height: 60px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
}

#wrapper #main #contents .reason .reason_about_3_5 p {
	margin: 0px;
	padding: 20px 10px;
	text-align:left;
	width: 452px;
	background: #FFF7CF;
	height: 60px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
}
 .reason .reason_text {
	height: auto;
	width: 200px;
}
 .reason .reason_head {
	margin: 0px;
	padding: 0px 0px 15px;
	height: 50px;
	width: 780px;
}
 .reason .reason_about {
	height: 100px;
	width: 472px;
	background-color: #FFC;
	padding: 0px;
	float: right;
}
 .reason .reason_point3 {
	margin: 0px;
	padding: 0px;
	height: 150px;
	width: 490px;
	background-color: #FFF;
}

 .reason .reason_head h2 img {
	margin: 0px;
	padding: 0px;
}

 .reason .reason_content {
	margin: 0px;
	width: 740px;
	height: auto;
}
  .reason_point3 {
	height: auto;
	width: 480px;
}


  .reason_point3 img {
	margin: 20px 0px 0px;
	padding: 0px;
}
 .reason_about p {
	width: 450px;
	height: auto;
	text-align: center;
}
#entrybutton {
	
	margin: 0px;
	padding: 0px;
	margin-left:auto;
	margin-right:auto;
	height: 56px;
	width: 309px;
	text-align: center;
	clear: both;
	
}

#entrybutton p{
	
	text-indent:-9999px;}

#entrybutton a {
    display: block;
    overflow: hidden;
    height: 56px;
    width: 309px;	
    background-image: url(../images/reasons/service_button_entry.gif);
     
}

	
#entrybutton a:hover{
	background-image:url(../images/reasons/service_button_entry.gif);
	background-repeat: no-repeat;
	background-position: 0 -56px;
	}
	


#wrapper #header p img {
	margin: 0px
	
}
#wrapper #header h1 {
	font-size: 14px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	width: 785px;
	background-color:  #feac30;
	padding: 0px;
	height: 30px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-left: 15px;
	line-height: 30px;
	color: #FFF;
	font-weight: bold;
	
}

.reason_img img {
	margin: 0px;
	padding: 0px;
}


